## tkrplot 0.0-1

=== DESCRIPTION ===
Package: tkrplot
Version: 0.0-1
Author: Luke Tierney <luke@stat.umn.edu>
Description: simple mechanism for placin R graphics in a Tk widget
Title: TK Rplot
Depends: R (>= 1.2)
License: GPL

## tkrplot 0.0-2

=== DESCRIPTION ===
Package: tkrplot
Version: 0.0-2
Author: Luke Tierney <luke@stat.umn.edu>
Description: simple mechanism for placin R graphics in a Tk widget
Title: TK Rplot
Depends: R (>= 1.2)
License: GPL
Maintainer: Luke Tierney <luke@stat.umn.edu>

## tkrplot 0.0-3

=== DESCRIPTION ===
Package: tkrplot
Version: 0.0-3
Author: Luke Tierney <luke@stat.umn.edu>
Description: simple mechanism for placing R graphics in a Tk widget
Title: TK Rplot
Depends: R (>= 1.5)
License: GPL
Maintainer: Luke Tierney <luke@stat.umn.edu>

## tkrplot 0.0-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: tkrplot
-Version: 0.0-3
+Version: 0.0-4
 Author: Luke Tierney <luke@stat.umn.edu>
 Description: simple mechanism for placing R graphics in a Tk widget
 Title: TK Rplot

## tkrplot 0.0-5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: tkrplot
-Version: 0.0-4
+Version: 0.0-5
 Author: Luke Tierney <luke@stat.umn.edu>
 Description: simple mechanism for placing R graphics in a Tk widget
 Title: TK Rplot

## tkrplot 0.0-6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: tkrplot
-Version: 0.0-5
+Version: 0.0-6
 Author: Luke Tierney <luke@stat.umn.edu>
 Description: simple mechanism for placing R graphics in a Tk widget
 Title: TK Rplot

## tkrplot 0.0-7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: tkrplot
-Version: 0.0-6
+Version: 0.0-7
 Author: Luke Tierney <luke@stat.umn.edu>
 Description: simple mechanism for placing R graphics in a Tk widget
 Title: TK Rplot

## tkrplot 0.0-8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: tkrplot
-Version: 0.0-7
+Version: 0.0-8
 Author: Luke Tierney <luke@stat.umn.edu>
 Description: simple mechanism for placing R graphics in a Tk widget
 Title: TK Rplot

## tkrplot 0.0-9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: tkrplot
-Version: 0.0-8
+Version: 0.0-9
 Author: Luke Tierney <luke@stat.umn.edu>
 Description: simple mechanism for placing R graphics in a Tk widget
 Title: TK Rplot

## tkrplot 0.0-10

=== DESCRIPTION ===
Package: tkrplot
Version: 0.0-10
Author: Luke Tierney <luke@stat.umn.edu>
Description: simple mechanism for placing R graphics in a Tk widget
Title: TK Rplot
Depends: R (>= 1.5)
License: GPL
Maintainer: Luke Tierney <luke@stat.umn.edu>
Packaged: Tue Oct  5 19:42:21 2004; luke

## tkrplot 0.0-11

=== DESCRIPTION ===
Package: tkrplot
Version: 0.0-11
Author: Luke Tierney <luke@stat.uiowa.edu>
Description: simple mechanism for placing R graphics in a Tk widget
Title: TK Rplot
Depends: R (>= 1.5)
License: GPL
Maintainer: Luke Tierney <luke@stat.umn.edu>
Packaged: Mon Apr 11 14:30:06 2005; luke

## tkrplot 0.0-12

=== DESCRIPTION ===
Package: tkrplot
Version: 0.0-12
Author: Luke Tierney <luke@stat.uiowa.edu>
Description: simple mechanism for placing R graphics in a Tk widget
Title: TK Rplot
Depends: R (>= 1.5)
License: GPL
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
Packaged: Mon Apr 11 14:39:37 2005; luke

## tkrplot 0.0-13

=== DESCRIPTION ===
Package: tkrplot
Version: 0.0-13
Author: Luke Tierney <luke@stat.uiowa.edu>
Description: simple mechanism for placing R graphics in a Tk widget
Title: TK Rplot
Depends: R (>= 1.5)
License: GPL
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
Packaged: Mon Nov  7 08:12:10 2005; luke

## tkrplot 0.0-14

=== DESCRIPTION ===
Package: tkrplot
Version: 0.0-14
Author: Luke Tierney <luke@stat.uiowa.edu>
Description: simple mechanism for placing R graphics in a Tk widget
Title: TK Rplot
Depends: R (>= 2.2)
License: GPL
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
Packaged: Sat Jan 14 10:15:14 2006; luke

## tkrplot 0.0-15

=== DESCRIPTION ===
Package: tkrplot
Version: 0.0-15
Author: Luke Tierney <luke@stat.uiowa.edu>
Description: simple mechanism for placing R graphics in a Tk widget
Title: TK Rplot
Depends: R (>= 2.2)
License: GPL
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
Packaged: Tue Aug 15 05:57:44 2006; luke

## tkrplot 0.0-16

=== DESCRIPTION ===
Package: tkrplot
Version: 0.0-16
Author: Luke Tierney <luke@stat.uiowa.edu>
Description: simple mechanism for placing R graphics in a Tk widget
Title: TK Rplot
Depends: R (>= 2.2), grDevices
License: GPL
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
Packaged: Sat Aug 19 07:27:22 2006; luke

## tkrplot 0.0-17

=== DESCRIPTION ===
Package: tkrplot
Version: 0.0-17
Author: Luke Tierney <luke@stat.uiowa.edu>
Description: simple mechanism for placing R graphics in a Tk widget
Title: TK Rplot
Depends: R (>= 2.2), grDevices
License: GPL
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
Packaged: Mon Mar 17 11:32:05 2008; luke

## tkrplot 0.0-18

=== DESCRIPTION ===
Package: tkrplot
Version: 0.0-18
Author: Luke Tierney <luke@stat.uiowa.edu>
Description: simple mechanism for placing R graphics in a Tk widget
Title: TK Rplot
Depends: R (>= 2.2), grDevices, tcltk
License: GPL
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
Packaged: Tue Apr  1 12:27:06 2008; luke

## tkrplot 0.0-21

=== DESCRIPTION ===
Package: tkrplot
Version: 0.0-21
Author: Luke Tierney <luke@stat.uiowa.edu>
Description: simple mechanism for placing R graphics in a Tk widget
Title: TK Rplot
Depends: R (>= 2.13), grDevices, tcltk
License: GPL
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
Packaged: 2011-07-18 23:48:04 UTC; luke
Repository: CRAN
Date/Publication: 2011-07-19 15:18:17

## tkrplot 0.0-22

=== DESCRIPTION ===
Package: tkrplot
Version: 0.0-22
Author: Luke Tierney <luke@stat.uiowa.edu>
Description: simple mechanism for placing R graphics in a Tk widget
Title: TK Rplot
Depends: R (>= 2.13), grDevices, tcltk
License: GPL
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
Packaged: 2011-07-20 18:42:39 UTC; luke
Repository: CRAN
Date/Publication: 2011-07-21 07:28:58

## tkrplot 0.0-27

=== DESCRIPTION ===
Package: tkrplot
Version: 0.0-27
Author: Luke Tierney <luke-tierney@uiowa.edu>
Description: Simple mechanism for placing R graphics in a Tk widget.
Title: TK Rplot
Depends: R (>= 2.13), grDevices, tcltk
License: GPL
Maintainer: Luke Tierney <luke-tierney@uiowa.edu>
SystemRequirements: Windows or X11
NeedsCompilation: yes
Packaged: 2022-10-18 19:37:25 UTC; luke
Repository: CRAN
Date/Publication: 2022-10-18 23:40:01 UTC

## tkrplot 0.0.19

=== DESCRIPTION ===
Package: tkrplot
Version: 0.0-19
Author: Luke Tierney <luke@stat.uiowa.edu>
Description: simple mechanism for placing R graphics in a Tk widget
Title: TK Rplot
Depends: R (>= 2.2), grDevices, tcltk
License: GPL
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
Packaged: 2010-08-30 14:44:56 UTC; luke
Repository: CRAN
Date/Publication: 2010-08-31 05:57:33

## tkrplot 0.0.20

=== DESCRIPTION ===
Package: tkrplot
Version: 0.0-20
Author: Luke Tierney <luke@stat.uiowa.edu>
Description: simple mechanism for placing R graphics in a Tk widget
Title: TK Rplot
Depends: R (>= 2.2), grDevices, tcltk
License: GPL
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
Packaged: 2011-05-04 20:40:40 UTC; luke
Repository: CRAN
Date/Publication: 2011-05-05 08:57:00

## tkrplot 0.0.23

=== DESCRIPTION ===
Package: tkrplot
Version: 0.0-23
Author: Luke Tierney <luke@stat.uiowa.edu>
Description: simple mechanism for placing R graphics in a Tk widget
Title: TK Rplot
Depends: R (>= 2.13), grDevices, tcltk
License: GPL
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
Packaged: 2011-11-18 23:36:41 UTC; luke
Repository: CRAN
Date/Publication: 2011-11-19 09:56:45

## tkrplot 0.0.24

=== DESCRIPTION ===
Package: tkrplot
Version: 0.0-24
Author: Luke Tierney <luke-tierney@uiowa.edu>
Description: Simple mechanism for placing R graphics in a Tk widget.
Title: TK Rplot
Depends: R (>= 2.13), grDevices, tcltk
License: GPL
Maintainer: Luke Tierney <luke-tierney@uiowa.edu>
NeedsCompilation: yes
Packaged: 2018-07-19 15:46:12 UTC; luke
Repository: CRAN
Date/Publication: 2018-07-19 20:40:03 UTC

=== debian/changelog ===
tkrplot (0.0.24-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Depends: on ${misc:Depends}
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 21 Jul 2018 07:33:55 -0500

tkrplot (0.0.23-4) unstable; urgency=medium

  * debian/compat: Created 			(Closes: #827657)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 Jun 2016 08:15:25 -0500

tkrplot (0.0.23-3) unstable; urgency=low

  * debian/control: Switch to tcl8.6/tk8.6 	(Closes: #776079)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 26 Jan 2015 06:33:27 -0600

tkrplot (0.0.23-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 31 Mar 2013 10:11:48 -0500

tkrplot (0.0.23-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 19 Nov 2011 07:19:52 -0600

tkrplot (0.0.22-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 21 Jul 2011 07:48:03 -0500

tkrplot (0.0.21-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 19 Jul 2011 16:17:19 -0500

tkrplot (0.0.20-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 05 May 2011 05:23:10 -0500

tkrplot (0.0.19-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 31 Aug 2010 09:13:29 -0500

tkrplot (0.0.18-3) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Nov 2009 21:31:56 -0600

tkrplot (0.0.18-2) unstable; urgency=low

  * Rebuilt under R 2.9.0 and Tcl/Tk 8.5		(Closes: #527693)
  * debian/control: Set (Build-)Depends: to (tcl|tk)8.5-dev
  
  * debian/control: Changed Section: to new section 'gnu-r'
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.8.1

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 08 May 2009 13:15:07 -0500

tkrplot (0.0.18-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 01 Apr 2008 21:09:36 -0500

tkrplot (0.0.17-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.7.3

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 21 Mar 2008 21:04:46 -0500

tkrplot (0.0.16-1) unstable; urgency=low

  * New upstream release

  * debian/rules: Simplified to cdbs-based one-liner sourcing r-cran.mk 
  * debian/control: Hence Build-Depends: updated to r-base-dev (>= 2.3.1)
  
  * debian/control: Standards-Version: increased to 3.7.2

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 29 Aug 2006 21:12:09 -0500

tkrplot (0.0.14-1) unstable; urgency=low

  * New upstream release
  * debian/control: Updated Build-Depends: to r-base-core (>= 2.2.0) 
    to match Depends in upstream file DESCRIPTION

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 14 Jan 2006 18:37:36 -0600

tkrplot (0.0.13-3) unstable; urgency=low

  * debian/control: Really do s/xlibs-dev/libx11-dev/ (Closes: #346911)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 12 Jan 2006 07:12:42 -0600

tkrplot (0.0.13-2) unstable; urgency=low

  * debian/control: Changed Build-Depends: from xlibs-dev to libx11-dev
  * debian/watch: Updated regular expression

 -- Dirk Eddelbuettel <edd@debian.org>  Sun,  8 Jan 2006 20:02:41 -0600

tkrplot (0.0.13-1) unstable; urgency=low

  * New upstream release

  * debian/control: Standards-Version: upgradeded to 3.6.2
  * debian/post{inst,rm}: No longer call R to update html index

 -- Dirk Eddelbuettel <edd@debian.org>  Wed,  9 Nov 2005 18:48:48 -0600

tkrplot (0.0.12-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 12 Apr 2005 23:14:55 -0500

tkrplot (0.0.10-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 12 Oct 2004 17:18:16 -0500

tkrplot (0.0.9.2-1) unstable; urgency=low

  * Package reorganised to fit current scheme of Debian packages for R
  * The .orig.tar.gz is the original from the CRAN mirrors

  * Rebuilt under R 2.0.0
  * debian/control: Updated Build-Depends: and Depends: accordingly
  * debian/post{inst,rm}: Only run build-help.pl if R is installed
  * debian/watch: Added watch file

 -- Dirk Eddelbuettel <edd@debian.org>  Fri,  8 Oct 2004 20:52:04 -0500

tkrplot (0.0.9.1-1) unstable; urgency=low

  * debian/rules: Rewritten using (invariant) cdbs template
  * This required reorganizing the upstream source, and a new version
    number so that a new .orig.tar.gz can go into the archive.


=== debian/control ===
Source: tkrplot
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), dh-r, r-base-dev (>= 3.5.1), libx11-dev, tcl8.6-dev, tk8.6-dev
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/edd/r-cran-tkrplot
Vcs-Git: https://salsa.debian.org/edd/r-cran-tkrplot.git
Homepage: https://cran.r-project.org/package=tkrplot

Package: r-cran-tkrplot
Architecture: any
Depends: ${shlibs:Depends}, ${R:Depends}, ${misc:Depends}
Description: GNU R embedded Tk plotting device package
 This CRAN package provides a Tk graphics device which enables embedding
 of GNU R plot() results inside a Tk widget.

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-tkrplot package
# Copyright 2002 - 2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

## tkrplot 0.0.25

=== DESCRIPTION ===
Package: tkrplot
Version: 0.0-25
Author: Luke Tierney <luke-tierney@uiowa.edu>
Description: Simple mechanism for placing R graphics in a Tk widget.
Title: TK Rplot
Depends: R (>= 2.13), grDevices, tcltk
License: GPL
Maintainer: Luke Tierney <luke-tierney@uiowa.edu>
SystemRequirements: Windows or X11
NeedsCompilation: yes
Packaged: 2021-02-03 13:49:41 UTC; luke
Repository: CRAN
Date/Publication: 2021-02-05 15:50:03 UTC

=== debian/changelog ===
tkrplot (0.0.25-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 05 Feb 2021 13:38:41 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), dh-r, r-base-dev (>= 3.5.1), libx11-dev, tcl8.6-dev, tk8.6-dev
-Standards-Version: 4.1.5
+Build-Depends: debhelper-compat (= 11), dh-r, r-base-dev (>= 4.0.3), libx11-dev, tcl8.6-dev, tk8.6-dev
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-tkrplot
 Vcs-Git: https://salsa.debian.org/edd/r-cran-tkrplot.git
 Homepage: https://cran.r-project.org/package=tkrplot

## tkrplot 0.0.26

=== DESCRIPTION ===
Package: tkrplot
Version: 0.0-26
Author: Luke Tierney <luke-tierney@uiowa.edu>
Description: Simple mechanism for placing R graphics in a Tk widget.
Title: TK Rplot
Depends: R (>= 2.13), grDevices, tcltk
License: GPL
Maintainer: Luke Tierney <luke-tierney@uiowa.edu>
SystemRequirements: Windows or X11
NeedsCompilation: yes
Packaged: 2021-10-05 14:48:00 UTC; luke
Repository: CRAN
Date/Publication: 2021-10-05 16:40:02 UTC

=== debian/changelog ===
tkrplot (0.0.26-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 05 Oct 2021 19:41:19 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), dh-r, r-base-dev (>= 4.0.3), libx11-dev, tcl8.6-dev, tk8.6-dev
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 11), dh-r, r-base-dev (>= 4.1.1), libx11-dev, tcl8.6-dev, tk8.6-dev
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-tkrplot
 Vcs-Git: https://salsa.debian.org/edd/r-cran-tkrplot.git
 Homepage: https://cran.r-project.org/package=tkrplot

## tkrplot 0.0.27

=== debian/changelog ===
tkrplot (0.0.27-2) unstable; urgency=medium

  * Source-only rebuild and reupload

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 19 Oct 2022 09:11:28 -0500

tkrplot (0.0.27-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 18 Oct 2022 19:03:30 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), dh-r, r-base-dev (>= 4.1.1), libx11-dev, tcl8.6-dev, tk8.6-dev
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 11), dh-r, r-base-dev (>= 4.2.1), libx11-dev, tcl8.6-dev, tk8.6-dev
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-tkrplot
 Vcs-Git: https://salsa.debian.org/edd/r-cran-tkrplot.git
 Homepage: https://cran.r-project.org/package=tkrplot

## tkrplot 0.0.29

=== DESCRIPTION ===
Package: tkrplot
Version: 0.0-29
Author: Luke Tierney <luke-tierney@uiowa.edu>
Description: Simple mechanism for placing R graphics in a Tk widget.
Title: TK Rplot
Depends: R (>= 2.13), grDevices, tcltk
License: GPL
Maintainer: Luke Tierney <luke-tierney@uiowa.edu>
SystemRequirements: Windows or X11
NeedsCompilation: yes
Packaged: 2025-03-05 20:07:49 UTC; luke
Repository: CRAN
Date/Publication: 2025-03-06 14:20:02 UTC

=== debian/changelog ===
tkrplot (0.0.29-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 06 Mar 2025 09:04:30 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), dh-r, r-base-dev (>= 4.2.1), libx11-dev, tcl8.6-dev, tk8.6-dev
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13), dh-r, r-base-dev (>= 4.4.3), libx11-dev, tcl8.6-dev, tk8.6-dev
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-tkrplot
 Vcs-Git: https://salsa.debian.org/edd/r-cran-tkrplot.git
 Homepage: https://cran.r-project.org/package=tkrplot

=== debian/watch ===
version=3
opts="uversionmangle=s/-/\./" \
	https://cran.r-project.org/src/contrib/tkrplot_([-0-9\.]*).tar.gz

## tkrplot 0.0.30

=== DESCRIPTION ===
Package: tkrplot
Version: 0.0-30
Author: Luke Tierney <luke-tierney@uiowa.edu>
Description: Simple mechanism for placing R graphics in a Tk widget.
Title: TK Rplot
Depends: R (>= 2.13), grDevices, tcltk
License: GPL
Maintainer: Luke Tierney <luke-tierney@uiowa.edu>
SystemRequirements: Windows or X11
NeedsCompilation: yes
Packaged: 2025-05-24 15:29:41 UTC; luke
Repository: CRAN
Date/Publication: 2025-05-26 07:20:02 UTC

=== debian/changelog ===
tkrplot (0.0.30-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 26 May 2025 07:07:13 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-r, r-base-dev (>= 4.4.3), libx11-dev, tcl8.6-dev, tk8.6-dev
-Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13), dh-r, r-base-dev (>= 4.5.0), libx11-dev, tcl8.6-dev, tk8.6-dev
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-tkrplot
 Vcs-Git: https://salsa.debian.org/edd/r-cran-tkrplot.git
 Homepage: https://cran.r-project.org/package=tkrplot
